<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from bigint_1_mbigint.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="bigint_1_mbigint" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>bigint_1_mbigint</refname>
    <refpurpose>overloading compatibility for &#60; (lower) operator with bigint/mbigint</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   bool=(x&lt;A)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>A:</term>
      <listitem><para> mbigint</para></listitem></varlistentry>
   <varlistentry><term>x :</term>
      <listitem><para> bigint</para></listitem></varlistentry>
   <varlistentry><term>bool :</term>
      <listitem><para> boolean matrix</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
bigint/mbigint  &amp;#60; "lower" operator
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x=bigint('123456789')
y=bigint('02345678')
z=bigint('1234567890')
M=[x y; z x-z]
x<M
y<M
z<M

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="bigint">bigint</link></member>
   <member><link linkend="mbigint">mbigint</link></member>
   <member><link linkend="mbigint_1_bigint">mbigint_1_bigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
